# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'kale/version'

Gem::Specification.new do |gem|
  gem.name          = "kale"
  gem.version       = Kale::VERSION
  gem.authors       = ["Charles Stuart"]
  gem.email         = ["charles.stuart@gmail.com"]
  gem.description   = %q{Track time spent on projects, your earnings and export invoices.}
  gem.summary       = %q{Keep track of time spent on projects.}
  gem.homepage      = "https://github.com/enure/kale"
  gem.license       = "MIT"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]
  
  gem.add_runtime_dependency "sequel", "~> 4.1.1"
  gem.add_runtime_dependency "sqlite3"
  
end
